## coinor-dylp 1.10.4

=== debian/changelog ===
coinor-dylp (1.10.4-2) unstable; urgency=medium

  * QA upload.
  * Remove CoinUtils and Osi from build. (Closes: #947360)
  * Remove CoinUtils and Osi from doc.
  * Add Rules-Requires-Root to d/control.
  * Update Vcs to debian namespace in salsa.
  * Exclude .md5 files from doc package.
  * Use canonical URI in Vcs.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Sun, 29 Dec 2019 18:57:28 +0000

coinor-dylp (1.10.4-1) unstable; urgency=medium

  * QA upload
  * Mark maintainer to QA.
  * Update to upstream 1.10.4
  * Remove Uploaders entry.
  * Update compat level to 12
  * Update Standards-Version to 4.4.1
  * Drop coinor-libdylp1-dbg package.
  * Enadle DOT in configuration and drop the patch.
  * Fix build-depends (Closes: #934251)
  * Update copyright
  * Remove build dependency on cdbs.
  * Rename package to coinor-libdylp1.
  * Add source to salsa and update Vcs links

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Wed, 18 Dec 2019 20:09:38 +0000

coinor-dylp (1.6.0-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "replace doxygen and texlive-* build dependencies with doxygen-
    latex": do as the bug report requests.
    (Closes: #616204)

 -- gregor herrmann <gregoa@debian.org>  Sat, 25 Feb 2012 18:07:17 +0100

coinor-dylp (1.6.0-1) unstable; urgency=low

  * New upstream version.
    - Bump standards version to 3.9.0 (no changes required).
    - Remove Makefile.patch applied upstream.

 -- Soeren Sonnenburg <sonne@debian.org>  Sat, 10 Jul 2010 09:30:09 +0200

coinor-dylp (1.5.0-3) unstable; urgency=low

  * Build depend on texlive-latex-extra and texlive-font-utils (Closes: #562328)

 -- Soeren Sonnenburg <sonne@debian.org>  Thu, 24 Dec 2009 17:09:04 +0100

coinor-dylp (1.5.0-2) unstable; urgency=low

  [ Aramian Wasielak ]
  * Fixed lintian doc-base related errors.

  [ Soeren Sonnenburg ]
  * Bump standards version to 3.8.3 (no changes required).

 -- Soeren Sonnenburg <sonne@debian.org>  Thu, 24 Sep 2009 14:58:49 +0200

coinor-dylp (1.5.0-1) unstable; urgency=low

  * New upstream version.
  * Bump standards version (no changes required).
  * Build .pdf documentation and integrate with doc-base.

 -- Soeren Sonnenburg <sonne@debian.org>  Sat, 25 Apr 2009 13:11:55 +0200

coinor-dylp (1.4.4-2) unstable; urgency=low

  [ Aramian Wasielak ]
  * debian/control:
    - Fix section override disparity.

  [ Soeren Sonnenburg ]
  * Move -dbg package to section debug.

 -- Soeren Sonnenburg <sonne@debian.org>  Mon, 23 Mar 2009 09:01:55 +0100

coinor-dylp (1.4.4-1) unstable; urgency=low

  * Initial Release  (Closes: #501277)

 -- Soeren Sonnenburg <sonne@debian.org>  Wed, 14 Jan 2009 19:25:02 +0100
