=== debian/control ===
Source: coinor-dylp
Section: science
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 12), doxygen-latex, graphviz, texlive-formats-extra
Standards-Version: 4.4.1
Rules-Requires-Root: no
Homepage: https://projects.coin-or.org/DyLP
Vcs-Git: https://salsa.debian.org/debian/coinor-dylp.git
Vcs-Browser: https://salsa.debian.org/debian/coinor-dylp

Package: coinor-libdylp1
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Linear programming solver using the dynamic simplex algorithm
 DyLp is designed to find solutions of constrained linear mathematical
 optimization problems. To this end, it is using a full implementation of the
 so called dynamic simplex algorithm for linear programming.
 .
 DyLP is part of the larger COIN-OR initiative (Computational Infrastructure
 for Operations Research) and integrates well in the COIN Open Solver
 Interface (OSI), OsiDylp, which takes advantage of capabilities provided by
 COIN (e.g., enhanced input/output and constraint system preprocessing) and is
 recommended if you're working in a C++ environment.
 .
 This package contains the binaries and libraries.

Package: coinor-libdylp-dev
Section: libdevel
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, coinor-libdylp1 (= ${binary:Version})
Description: Linear programming solver using of the dynamic simplex algorithm
 DyLp is designed to find solutions of constrained linear mathematical
 optimization problems. To this end, it is using a full implementation of the
 so called dynamic simplex algorithm for linear programming.
 .
 DyLP is part of the larger COIN-OR initiative (Computational Infrastructure
 for Operations Research) and integrates well in the COIN Open Solver
 Interface (OSI), OsiDylp, which takes advantage of capabilities provided by
 COIN (e.g., enhanced input/output and constraint system preprocessing) and is
 recommended if you're working in a C++ environment.
 .
 This package contains the header files for developers.

Package: coinor-libdylp-doc
Section: doc
Architecture: all
Recommends: coinor-libdylp-dev
Depends: ${misc:Depends}
Description: Linear programming solver using of the dynamic simplex algorithm
 DyLp is designed to find solutions of constrained linear mathematical
 optimization problems. To this end, it is using a full implementation of the
 so called dynamic simplex algorithm for linear programming.
 .
 DyLP is part of the larger COIN-OR initiative (Computational Infrastructure
 for Operations Research) and integrates well in the COIN Open Solver
 Interface (OSI), OsiDylp, which takes advantage of capabilities provided by
 COIN (e.g., enhanced input/output and constraint system preprocessing) and is
 recommended if you're working in a C++ environment.
 .
 This package contains the documentation and examples.
