=== debian/rules ===
#!/usr/bin/make -f

LDFLAGS += -lm
PREFIX=/usr

%:
	dh $@

override_dh_auto_configure:
	./configure --prefix=${PREFIX} --includedir=${PREFIX}/include --mandir=${PREFIX}/share/man --infodir=${PREFIX}/share/info --sysconfdir=/etc --localstatedir=/var --disable-silent-rules --libdir=${PREFIX}/lib/${DEB_HOST_MULTIARCH} --disable-maintainer-mode --disable-dependency-tracking --enable-static --with-dot COIN_SKIP_PROJECTS="CoinUtils Osi"

override_dh_auto_build:
	dh_auto_build
	doxygen doxydoc/doxygen.conf
	cd DyLP/doc && ./build_dylpdoc --ps --pdf dylp

override_dh_compress:
	dh_compress -X.pdf

override_dh_strip:
	sed -i "/dependency_libs/ s/'.*'/''/" `find . -name '*.la'`
	dh_strip

override_dh_installdocs:
	dh_installdocs -X.md5

override_dh_autoreconf:
