=== debian/watch ===
version=3
http://www.coin-or.org/download/source/DyLP/DyLP-([\d\.]+).tgz \
		 debian debian/orig-tar.sh
